Bug 236540 - HWCERT: Abbee Sshope PC Diamond [Goto Cert]
HWCERT: Abbee Sshope PC Diamond
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Lipika Pal
N.A.
Abbee Sshope
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 05:45 EDT by Lipika Pal
Modified: 2016-09-19 21:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-20 23:18:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 236540 None None None 2016-09-19 21:25 EDT

  None (edit)
Comment 16 Xu Bo 2007-05-20 23:24:19 EDT
The system Configuration is as below:

CPU: Intel 1.86 CORE 2 DUO 6300

MEMORY: 512MB

STORAGE: SATA Controller(80 GB Seagate SATA ST380211AS)

NETWORK: On board 10/100/1000 Network Connection

CDROM: LG HL-DT-ST DVDRAM GSA-H12N

VIDEO: Intel 946GZ Express Chipset featuring Intel Graphics Media Accelerator 3000

USB:  6 ports

Chipset: Intel 945 Express Chipset family

Drive controller: Two SATA Ports (1.5 Gb/s), ATA 100/66

MotherBoard: Essential Series Desktop Board D946GZIS

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.